Whamcloud - gitweb
LU-1199 rpm: remove SLES10 support
[fs/lustre-release.git] / debian / lustre-dev.install
1 lustre/contrib/README   usr/share/doc/lustre-dev/contrib
2 lustre/contrib/mpich-1.2.6-lustre.patch usr/share/doc/lustre-dev/contrib
3 debian/tmp/usr/include/linux/*          usr/include/linux
4 debian/tmp/usr/include/lustre/*         usr/include/lustre
5 debian/tmp/usr/lib/*.a                  usr/lib